<div class="flex-container chef-home-heading" fxLayout="column" fxLayoutWrap="wrap">
  <div fxLayout="row">
    <div>
      You want to create this food:
      <div>
      </div>
      <div fxLayout="row" fxLayoutAlign="space-between center">
        <div fxLayout="column" fxFlex="50%">
          Food name:
        </div>
        <div fxLayout="column" fxFlex="50%">
          {{localFoodItem.foodName}}
        </div>
      </div>
      <div fxLayout="row" fxLayoutAlign="space-between center">
        <div fxLayout="column" fxFlex="50%">
          Food type:
        </div>
        <div fxLayout="column" fxFlex="50%">
          {{localFoodItem.foodType}}
        </div>
      </div>
      <div fxLayout="row" fxLayoutAlign="space-between center">
        <div fxLayout="column" fxFlex="50%">
          Description:
        </div>
        <div fxLayout="column" fxFlex="50%">
          {{localFoodItem.description}}
        </div>
      </div>
      <div fxLayout="row" fxLayoutAlign="space-between center">
        <div fxLayout="column" fxFlex="50%">
          Price:
        </div>
        <div fxLayout="column" fxFlex="50%">
          <div fxLayout="row" fxLayoutAlign="start center">
            {{localFoodItem.price}} <span [innerHTML]="globalSettingsService.getCurrency() | async"></span>
          </div>
        </div>
      </div>
      <div>
        <div fxLayout="row" fxLayoutAlign="space-between center">
          <div fxLayout="column" fxFlex="50%">
            <button (click)="pressConfirm()" md-raised-button color="accent">Confirm</button>
          </div>
          <div fxLayout="column">
            <button (click)="pressCancel()" md-raised-button color="primary">Cancel</button>
          </div>
        </div>
      </div>
    </div>
